﻿.wrap1000{position:;margin-bottom:0px;clear:both;margin-bottom: 15px;}
.then_subNav {background:url(/bowen/images/2013navigate.png) repeat-x 0px -24px; height:32px; float:left; width:940px; padding:0px 5px;}
.then_subNav a.select,.then_subNav a.select:link,.then_subNav a.select:visited,.then_subNav a.select:hover{background-color:#FFF; color:#333; margin-top:3px; padding-top:2px; font-weight:bold;}
.then_subNav a{ font-size:14px; color:#FFF; display:block; padding:5px 10px; float:left;}
.then_subNav a:link,.then_subNav  a:visited{ color:#FFF;}
.then_subNav a:hover{text-decoration: none; background-color:#16316F;color:#FFF; /*background:url(/bowen/images/2013navigate.png) repeat-x 0px -71px;*/ }
.deputy_subNav{background:url(/images/B_01.png) repeat-x 0px 10px; height:32px; line-height:32px; border:1px solid #c1cede; border-top:none; float:left; width:938px; padding:0px 5px; color:#c1cede;}
.deputy_subNav a:link,.deputy_subNav a:visited{ font-size:12px; color:#333;}

.BW_Head{width:1000px; margin:0px auto;position:relative;}
.BW_Head .L_part{width:300px; float:left;}
.BW_Head .ThenMainLogo{background:url(/images/small_logo.png) no-repeat 0px -46px; width:175px; height:42px; float:left; overflow:hidden;}
.BW_Head .ThenMainLogo h1{ display:block; width:100%; height:100%;text-indent:-9999px; font-size:12px;}
.BW_Head .ThenSecondLogo{font-size:20px; padding-top:10px; font-family:'\5FAE\8F6F\96C5\9ED1'; float:left;}
.BW_Head .Directions{ text-indent:10px; height:22px; line-height:22px;}

.BW_LPart{width:260px; height:auto; float:left;}
.BW_MPart{width:430px; float:left; margin-left:14px;height:auto;}
.BW_RPart{width:280px; float:left; margin-left:14px; border:1px solid #C1CEDE;height:auto;}
.BW_RPart .BW_RPartTitle{background:url(/bowen/images/2013navigate.png) repeat-x 10px -509px;width:278px;_width:256px; margin:1px; float:left; height:32px;}
.BW_RPart .BW_RPartText{background:url(/bowen/images/2013navigate.png) repeat-x 10px -477px;width:100px; float:left; height:32px;}
u a,u a:link,u a:visited{color:#666;font-size:12px;text-decoration: none;}

/*2012新版焦点图*/
.focusPic {position:relative; width:260px;height:195px; float:left;}
/*.focusPic .slide{ float:left;width:260px;}*/
.focusPic .slide li {height:175px;_height:171px;*height:171px;display:none; position:relative; z-index:1;}
/*.focusPic .slide li a{z-index:1; position:absolute; display:block;}*/
.focusPic .slide li a{z-index:1; position:absolute; display:block;}
.focusPic .info { overflow:hidden}
.focusPic .control {border-top:2px solid #FF6600;}
.focusPic .control li {width:52px;height:18px; margin-right:0px; float:left; text-align:center; overflow:hidden}
.focusPic .control li a { height:18px;line-height:18px;display:block;background:#e8e8e8;font-family:Tahoma;color:#777;}
.focusPic .control li a:hover, .focusPic .control li.current a{ background:#f60; color:#fff;text-decoration:none;}
.focusPic .control .last{ margin:0; width:52px;}

.focusPic .appla{height:25px; line-height:25px; position:absolute; z-index:5; background-color:#000; float:left; width:260px; margin-top:150px; filter:Alpha(Opacity=60);opacity:0.6;}
.focusPic .title{z-index:6; height:22px; line-height:22px; position:absolute; background:none;margin-top:150px; float:left; padding:0px; padding-top:3px; color:#FFF; font-size:13px; text-align:center;width:260px;overflow:hidden;}
/*2012新版焦点图end*/
.HOTBowen{background-color:#F4F8FB;float:left; width:260px;}
.HOTBowen .title{height:32px; line-height:32px; width:240px; background:none;}
.HOTBowen h6 a,.HOTBowen h6 a:link,.HOTBowen h6 a:visited,.HOTBowen h6 a:hover{color: #333;text-decoration: none; font-size:14px; cursor:pointer;}
.HOTBowen .title .a2{ height:32px; line-height:32px; width:70px; border-top:2px solid #ADBBC6; float:left; background-color:#FFF; border-bottom:1px solid #FFF;_border-bottom:3px solid #FFF; text-align:center;position:relative; z-index:10;}
.HOTBowen .title .a1{height:34px;width:70px;float:left;height:34px;line-height:34px;left: 174px;top: 23px;text-align:center;}
.HOTBowen .CON {background:#FFF; padding:7px; border:1px solid #E6E6E8;width:244px; float:left;margin-top:-1px; z-index:1;}
.HOTBowen .CON ul{width:244px; float:left;}
.HOTBowen .CON li{line-height:30px; height:30px; margin:0px; padding:0px;width:244px; float:left;font-size:14px}
.HOTBowen .CON li i{ font-style:normal; float:left;color:#C00;}
.HOTBowen .CON li b{ float:left; font-style:normal; font-weight:normal;}
.HOTBowen .CON li u{float:right;}
.HOTBowen .CON li u,.HOTBowen .CON li u a:link,.HOTBowen .CON li u a:visited{text-decoration:none;  font-size:12px; color:#787878; text-decoration:none;}


/*.BW_MPart .NewsTitle{background:url(/bowen/images/2013navigate.png) no-repeat 20px -295px; height:32px; width:320px; line-height:32px;  padding-left:80px;border-bottom:1px solid #C1CEDE; margin-bottom:10px;}
.BW_MPart  .NewsTitle li{ float:left;}
.BW_MPart  .NewsTitle li.nav{height:30px; line-height:30px; padding:0px 0px 0px 20px;}
.BW_MPart  .NewsTitle li.a2{ height:30px; line-height:30px; width:68px; border-top:2px solid #ADBBC6; float:left; background-color:#FFF; border-bottom:1px solid #FFF;text-align:center;position:relative; border-left:1px solid #C1CEDE; border-right:1px solid #C1CEDE; z-index:10;}
.BW_MPart  .NewsTitle li.a2 a{height:30px; line-height:30px; }*/
.BW_MPart .NewsTitle{border-bottom:1px solid #C1CEDE; margin-bottom:5px; text-align:center; color:#999; height:30px; /*padding-bottom:5px;*/}
.BW_MPart .NewsTitle a:link,.BW_MPart .NewsTitle a:visited{ /*font-weight:bold;*/ color:#0049a5; font-size:14px;}

.BW_MPart .newest{width:430px; float:left;display:none;}
.BW_MPart .newest li{line-height:30px; height:30px;font-size:14px;}
.BW_MPart .newest a,.BW_MPart .newest a:link{ font-size:14px;}
.BW_MPart .newest u,.BW_MPart .newest u a:link,.BW_MPart .newest u a:visited{ color:#787878; text-decoration:none; }
.BW_MPart .newest u a:hover{ color:#0049a5; text-decoration:underline;}
.BW_MPart .newest li span{ float:left;}
.BW_MPart .newest li i{ font-style:normal; color:#999; font-size:12px; float:right;}
.BW_MPart .newest li i a:link,.BW_MPart .newest li i a{font-style:normal; color:#999; font-size:12px;}

.HOTTopic{padding:0px 10px 10px 10px; width:260px; float:left;}
.HOTTopic li{}
.HeadTopic{}
.HeadTopic img{float:left; width:90px; height:60px;}
.HeadTopic ul{ color:#666; border-bottom:1px dotted #c1cede;padding-bottom:10px;}
.HeadTopic ul li{ font-size:12px;}
.HeadTopic ul h4,.HeadTopic ul h4 a{ color:#0049a5!important; font-size:14px; margin-bottom:5px;}.HeadTopic ul h4 a{font-weight:bold;}

.AllTopic{ font-size:12px; width:240px; float:left;}
.AllTopic .TheTitleA{ float:left;}
.AllTopic a:link,.AllTopic a:visited{ color:#0049a5;}
.AllTopic u{ float:right;color:#787878;text-decoration:none;}
.AllTopic u a:link,.AllTopic u a:visited{color:#787878;}

.MoneTopic,.MoneTopic li{ width:240px; float:left; /*margin-bottom:10px;*/}
.MoneTopic li{height:30px;line-height:30px}
.MoneTopic li b{ font-style:normal; font-weight:normal; float:left;}
.MoneTopic li u{ color:#999; float:right; font-size:12px; text-decoration:none;}
.MoneTopic li b a:link,.MoneTopic li b a:visited{ color:#0049a5;font-size:14px; _font-size:13px;}

.BWC_MPart{width:333px; float:left; padding:0px 10px 10px 10px;}
.BWC_MPart h3{height:40px;line-height:40px;width:328px; float:left;/* margin-bottom:10px;*/ border-bottom:1px solid #c1cede;}
.BWC_MPart h3 span{height:40px;line-height:40px; float:left; border-bottom:1px solid #1149a5; font-size:16px; font-weight:bold;}
.BWC_MPart h3 a:link,.BWC_MPart h3 a:visited{height:40px;line-height:40px; float:right; font-weight:normal; font-size:12px; color:#666; cursor:pointer;}
.BWC_MPart ul{ padding-top:10px;width:318px;float:left;}
.BWC_MPart ul li{ background:url(/images/dian_3.jpg) no-repeat 0px 6px; padding-left:13px;width:305px;float:left;height:30px;line-height:30px}
.BWC_MPart ul a:link,.BWC_MPart ul a:visited{ font-size:14px;}
.BWC_MPart ul a{ float:left;}
.BWC_MPart ul u{ color:#787878; float:right; text-decoration:none;}

.BWC_RPart{width:282px; float:left; margin-left:10px;}
.BWC_RPart .BWC_RPart_no1 h3{height:40px;width:257px;float:left; font-size:16px; line-height:36px; background:url(/bowen/images/TopicIcon.png) no-repeat 0px -134px; padding-left:25px;}
.BWC_RPart .BWC_RPart_no1 h3 a{ float:right; font-size:12px; height:36px; line-height:36px; font-weight:normal; color:#666;}

.BWC_RPart .BWC_RPart_no2 h3{height:40px;width:257px;float:left; font-size:16px; line-height:36px; background:url(/bowen/images/TopicIcon.png) no-repeat 0px -174px; padding-left:25px;}
.BWC_RPart .BWC_RPart_no2 h3 span,.BWC_RPart .BWC_RPart_no1 h3 span{height:36px;line-height:36px; float:left; font-weight:bold;}
.BWC_RPart .BWC_RPart_no2 h3 a{ float:right; font-size:12px; height:36px; line-height:36px; font-weight:normal; color:#666;}
.BWC_RPart .BWC_RPart_no2 ul,.BWC_RPart .BWC_RPart_no1 ul{width:260px;border:1px solid #C1CEDE; padding:10px;float:left;}
.BWC_RPart .BWC_RPart_no1 ul li,.BWC_RPart .BWC_RPart_no2 ul li{width:260px; float:left;height:30px;line-height:30px}
.BWC_RPart .BWC_RPart_no1 ul li a,.BWC_RPart .BWC_RPart_no2 ul li a{ float:left;}
.BWC_RPart .BWC_RPart_no1 ul li u,.BWC_RPart .BWC_RPart_no2 ul li u{float:right;font-style:normal;color:#787878;font-size:12px;text-decoration: none;}
.BWC_RPart .BWC_RPart_no2 ul a:link,.BWC_RPart .BWC_RPart_no2 ul a:visited,.BWC_RPart .BWC_RPart_no1 ul a:link,.BWC_RPart .BWC_RPart_no1 ul a:visited{ font-size:14px; color:#0049a5;}

.BWD .BWPIC_title{background-color:#f0f0f0; height:32px; line-height:32px;  border-top:2px solid #26478E; font-size:16px; width:950px;}
.BWD .BWPIC_title .BWPIC_Lpart{height:32px; line-height:32px;background:url(/bowen/images/2013navigate.png) no-repeat 10px -255px; float:left; width:674px;}
.BWD .BWPIC_title a{ float:right; height:32px; line-height:32px; font-size:12px; font-weight:normal;}
.BWD .BWPIC_title .BWPIC_Rpart{border-left:1px solid #ccc; margin-left:14px; width:260px; float:left; height:32px; line-height:32px; background:none; text-indent:10px; font-size:14px;}
.BWD .BWPIC_title .BWPIC_Rpart span{float:left; height:32px; line-height:32px;}
.BWD .BWP_content{border:1px solid #c1cede; width:948px; float:left; background-color:#FFF;}
.BWD .BWP_content .BWP_M{width:674px; float:left;  height:auto; overflow:hidden;}
.BWD .BWP_content .BWP_M li{ float:left; /*background-color:#EFEFEF;*/ padding:10px;_width:148px;}
.BWD .BWP_content .BWP_M li img{ width:148px; height:105px;}
.BWD .BWP_content .BWP_M li h6{ text-align:center;width:148px; height:26px; line-height:26px;}
.BWD .BWP_content .BWP_M li h6 *a{text-align:center;width:148px;height:26px; line-height:26px; display:block;}
.BWD .BWP_content .BWP_R{width:240px; float:left; margin-left:13px; padding:10px 10px 0px 10px; border-left:1px solid #CCC;}
.BWD .BWP_content .BWP_R li{padding-bottom:10px;width:240px;float:left;}
.BWD .BWP_content .BWP_R li img{float:left; padding-right:10px;width:100px; height:75px;}
.BWD .BWP_content .BWP_R li h4{ font-size:12px;}
.BWD .BWP_content .BWP_R li dd{font-size:12px; line-height:20px;}

.searchtop-v3{ margin-top:15px; width:545px; float:left; margin-left:10px;/* background-color:#FC0;*/}
.searchtop-v3 .plassearch-keywords-v0{padding:0px; width:452px; height:32px;background-color:#fff;border-width:4px 0px 4px 4px;border-style:solid none solid solid;border-color:#D7DADF; float:left;}
.searchtop-v3 .search-triggers{float:left;width:94px; position:relative;height:31px; border-right:none;overflow:hidden;border-top: 1px solid #B8B8B8;z-index: 999;}
.searchtop-v3 .search-triggers ul{ position:absolute; left:0px; z-index:10000!important;}
.searchtop-v3 .search-triggers li{height: 30px;line-height: 30px;width:92px;/* display: none;*/text-align: center;overflow: hidden-right;border:1px solid #B8B8B8; border-top:none;}
.searchtop-v3 .search-triggers li a {display: block;line-height: 30px;text-decoration: none!important;width: 100%;height: 100%;text-indent: -5px;color: rgb(108, 108, 108);background-color:#FC0;background: none repeat scroll 0% 0% rgb(255, 255, 255); cursor:pointer;}
.searchtop-v3 .search-triggers ul i{overflow: hidden;width: 0;line-height: 0;z-index: 0;height:0;border-width:5px;border-style:solid dashed dashed dashed;border-color:#999999 transparent transparent transparent;font-size:0;display: inline-block;position: absolute;right:5px;top:13px;}
.searchtop-v3 .search-triggers li a:hover{ background-color:#fcfcfc;}
.searchtop-v3 .search-triggers ul:hover i{overflow: hidden;width: 0;line-height: 0;z-index: 0;height:0;border-width:5px;border-style:dashed dashed solid dashed ;border-color:transparent transparent #999999 transparent;font-size: 0;display: inline-block;position: absolute;right: 5px;top:8px;}
.searchtop-v3 .plassearch-keywords-v0 input {/* position: relative; */margin: 0px;padding: 2px 0px 2px 4px;/*width: 100%;*/height: 26px;line-height: 26px;overflow: hidden;border-width: 1px 0px 1px 0px;border-style: solid none solid none;
border-color: #B8B8B8;}
.searchtop-v3 .plassearch-input{float: left; /*text-indent:4px;*/color: #666;width: 354px;border-left: none;}
.searchtop-v3 .search-triggers .selected{ display:block; /*background-color:#F6F6F6;*/}
.searchtop-v3 .search-triggers .selected a{/*background-color:#F6F6F6;*/ }
.searchtop-v3 .button-div{background-color: #fff;float: left;border-width: 4px 4px 4px 0px;border-style: solid solid solid none;border-color: #D7DADF; _width:82px; position:relative;}
.searchtop-v3 .plassearch-textbotton{border:none;cursor:pointer; background-color:#4267B5; float:none;height:32px; width:84px; _width:82px; font-size:18px;font-weight:bold;color:#fff;font-family: "Microsoft YaHei",SimHei,"WenQuanYi Micro Hei",STHeiti;}


.subNav-main{background: url("/images/20131102_ico.png") repeat-x 0px 0px; border-bottom:2px solid #12439A;}
.subNav-main ul{ height:40px; border-bottom:1px solid #12439A; padding-left:20px;}
.subNav-main ul li{ float:left; height:30px; line-height:30px; padding-top:10px;}
.subNav-main ul li a{ font-size:14px; /*font-weight:bold;*/ color:#FFF!important; padding:0px 0px;height:22px; display:block; width:80px; text-align:center; line-height:22px;background:url(/images/20131102_ico.png) no-repeat scroll left -177px;}
.subNav-main .Separated-line{ background:url(/images/20131102_ico.png) no-repeat scroll left -177px;/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='', src="/bowen/images/20131102_ico.png");_background:none; background-position:left -177px; background-repeat:no-repeat;*/}
.wrap{width: 1000px;}
